header {
    background-color: #93B5C9;
    height: 280px;
    width: 100%;
}

div {
    background-color: #AB2849;
    height: 350px;
    width: 100%;
    margin-bottom: 20px;
}

section {
    background-color: #AB2849;
    width: 80%;
    height: 250px;
    margin: 0 0 20px 20%;
}

footer {
    background-color: #AB2849;
    height: 100px;
    margin: 0 2.5% 10px 2.5%;
}
